<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="lblTitle" value="부팅 가능한 자동 EasyBCD 소개" version="1" />
    <string key="lblIntro" value="EasyBCD의 개발자는 Windows용 Easy Recovery Essentials for Windows를 제공하며, 부팅 가능한 복구 CD/USB는 2,000개가 넘는 오류와 잘못된 구성을 자동으로 해결할 수 있습니다." version="1" />
    <string key="lblDetails" value="* Windows에서 드라이브나 파티션을 인식하지 못하는 문제 수정
* 부팅되지 않는 복제된 파티션 문제 수정
* 잘못된 업데이트 또는 설치로 인한 파티션 레이아웃 문제 수정
* UEFI 불량 구성으로 인한 데이터 손실 방지
* 부팅 로더 구성을 다시 생성하여 Windows로 부팅 가능
* GPT와 MBR을 동기화하여 EFI 및 BIOS 모드에서 PC 부팅 가능
* Windows Update 재부팅 루프에 고착된 PC 수정
* 시스템 시작 시 블루 스크린 화면 수정
* 그리고 훨씬 더 많은 문제 수정" version="1" />
    <string key="btnDownload" value="지금 다운로드" version="1" />
    <string key="btnLearnMore" value="더 배우기" version="1" />
    <string key="btnNotNow" value="나중에" version="1" />
    <string key="chkNoShow" value="다시 표시 안 함" version="1" />
    <string key="MinimumWidth" value="966" />
    <string key="MinimumHeight" value="613" />
  </strings>
</localization>
